# Generated by Django 3.2.21 on 2023-10-04 09:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crawl_bot', '0002_auto_20231003_0204'),
    ]

    operations = [
        migrations.AlterField(
            model_name='crawlbot',
            name='status',
            field=models.PositiveIntegerField(default=0),
        ),
    ]
